*{margin:0;padding:0}
html{font-size:16px}
li,ol,ul{list-style-type:none}
a{text-decoration:none}
img{vertical-align:middle}
body{background-color:#f2f2f2;font-family:"微软雅黑", Arial, Helvetica, sans-serif}
.wrap{margin:0 auto;width:100%;max-width:640px}
.myad{float:left;width:95%;padding:.625rem 2.5%;background-color:#fff;border-bottom:1px solid #f2f2f2}
.addg{float:left;width:100%;height:0;padding-bottom:31.25%;background-color:#f2f2f2;border-radius:3px;overflow:hidden}
.adpf{float:left;width:100%}
.addp{float:left;width:100%;height:0;padding-bottom:31.25%}
.icon-home,.icon-movie,.icon-tv,.icon-zongyi,.icon-dongman,.icon-fire,.icon-pin,.icon-performance,.icon-heart,.icon-weichat,.icon-Share,.icon-exit,.icon-rotate_b{margin-right:5px;}
.icon-Share,.icon-down,.icon-exit,.icon-left,.icon-refresh,.icon-right,.icon-rotate_b,.icon-up,.icon-weichat{font-size:.875rem}
.head{float:left;width:100%;position:relative;z-index:999}
.nav{float:left;width:95%;padding:2px 2.5% 1px;height:3rem;background-color:#fff;border-bottom:1px solid #f1f1f1;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between}
.nav a{float:left;height:3rem;line-height:3rem;display:block;text-align:center;color:#555;font-size:1.05rem}
.nav .on{color:#ff6880}
.srh{float:left;width:95%;background-color:#fff;padding:.75rem 2.5%;border-bottom:1px solid #f2f2f2}
.sos{float:left;width:100%;display:block;border-radius:3px;border:1px solid #ff6880;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.sos .t{float:left;width:85%;height:2.25rem;font-size:.875rem}
.sos .b{float:right;width:15%;height:2.25rem;font-size:1rem}
.sos input{float:left;height:2.25rem;line-height:2.25rem;width:95.4%;padding:0 2.3%;font-size:.875rem;background:#fff;color:#999;border:0;border-radius:3px;-webkit-appearance:none;outline:none}
.sos button{float:left;height:2.25rem;line-height:2.25rem;width:100%;font-size:1rem;background-color:#ff6880;color:#fff;border:0;-webkit-appearance:none;outline:none}
.selectList{float:left;background-color:#fff;width:95%;padding:1rem 2.5%;border-bottom:1px solid #f2f2f2}
.selectList .list{width:100%;height:1.5rem;line-height:1.5rem;font-size:1rem;overflow:hidden;position:relative}
.xiao{width:100%;height:1.5rem;position:absolute;top:0;left:0;-webkit-transform:translate3d(0,0,0)}
.xiao a{float:left;width:12.5%;text-align:center;font-size:1rem;color:#888}
.xiao a.cur{color:#fff;background-color:#ff6880;border-radius:3px}
.tbox{float:left;width:95%;padding:0 2.5%;background-color:#fff;border-bottom:1px solid #f2f2f2}
.tbox_t{float:left;width:100%;padding:.75rem 0;height:1.5rem;line-height:1.5rem}
.tbox_t h3{float:left;font-size:1rem;color:#333;font-weight:400}
.tbox_t a{float:right;font-size:.875rem;color:#666}
.tbox_t a i{font-size:.875rem}
.tbox_t h3 a{display:block;float:left;margin-right:.875rem;color:#555;font-size:1rem}
.tbox_t h3 .on{color:#ff6880;border-bottom:1px solid #ff6880}
.tbox_m{float:left;width:100%}
.vbox{float:left;width:31.6%;margin-right:2.6%}
.vbox:nth-child(3n){margin-right:0}
.vbox_t{position:relative;display:block;float:left;width:100%;height:0;padding-bottom:139%;background:#f2f2f2;border-radius:3px;overflow:hidden;display: block;position: relative;background: url(http://tva4.sinaimg.cn/mw690/005BjCpAly1g3cv4yjtlbj305k07qdg1.jpg) no-repeat;background-position: 50% 50%;background-size: cover;}
.vbox_avt{position:relative;display:block;float:left;width:100%;height:0;padding-bottom:75%;background:#f2f2f2;border-radius:3px;overflow:hidden;display: block;position: relative;background: url(http://tva4.sinaimg.cn/mw690/005BjCpAly1g3cv4yjtlbj305k07qdg1.jpg) no-repeat;background-position: 50% 50%;background-size: cover;}
.vbox_t img{width:100%;}
.vbox_avt img{width:100%}
.vbox_t span,.vbox_avt span{position:absolute;bottom:0;right:0;font-size:.8125rem;line-height:1rem;color:#eee;background:rgba(0,0,0,.6);border-top-left-radius:3px;overflow:hidden}
.vbox h4{font-size:.875rem;font-weight:400;text-align:center;width:100%;height:2.5rem;line-height:2rem;white-space:nowrap;overflow:hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis}
.vbox h4 a{color:#333}
.tabs{overflow:hidden}
.tabs_item{float:right;font-size:.875rem;color:#666}
.list_item{float:left;margin-left:.75rem;cursor:pointer}
.list_item.active{color:#ff6880;border-bottom:1px solid #ff6880}
.tabs_block{position:relative;float:left;width:500%}
.list_block{display:none;float:left;width:20%;padding-bottom:.5rem}
.list_block.show{display:block}
.list_block li{float:left;width:23.5%;margin-bottom:.5rem;margin-right:2%;text-align:center;border:1px solid #eaeaea;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;border-radius:6px}
.list_block li:nth-child(4n){margin-right:0}
.list_block li a{display:block;color:#666;font-size:.875rem;line-height:1.75rem;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.list_block li.on_li a{color:#ff899d}
.tbox_js{float:left;width:100%;padding-bottom:1rem;font-size:.875rem;color:#666;text-indent:1.75rem}
.tbox_js a{color:#ff6880}
.dbox{float:left;width:95%;padding:1.25rem 2.5%;background-color:#fff;border-bottom:1px solid #f2f2f2}
.dbox .img{float:left;width:31.6%;height:0;padding-bottom:43.92%;background:#f2f2f2;border-radius:3px;overflow:hidden;position: relative;background: url(http://tva4.sinaimg.cn/mw690/005BjCpAly1g3cv4yjtlbj305k07qdg1.jpg) no-repeat;background-position: 50% 50%;background-size: cover;}
.dbox .avimg{float:left;width:31.6%;height:0;padding-bottom:23.92%;background:#f2f2f2;border-radius:3px;overflow:hidden}
.dbox .img img{width:100%;}
.dbox .avimg img{width:100%}
.dbox .data{position:relative;float:left;margin-left:2.6%;width:65.8%;height:0;padding-bottom:43.92%;overflow:hidden}
.dbox .avdata{position:relative;float:left;margin-left:2.6%;width:65.8%;height:0;padding-bottom:23.92%;overflow:hidden}
.dbox .data h4,.dbox .avdata h4{float:left;width:100%;font-size:1rem;color:#333;font-weight:400;white-space:nowrap;overflow:hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis}
.dbox .data h4 i,.dbox .avdata h4 i{margin-left:.75rem;color:#ff6880;font-weight:700;font-size:1rem;font-style:normal}
.dbox .data p,.dbox .avdata p{float:left;width:100%;font-size:.8125rem;line-height:1.25rem;color:#666;overflow:hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis}
.dbox .data .yac,.dbox .avdata .yac{margin-top:.5rem;white-space:nowrap}
.dbox .data .dir,.dbox .avdata .dir{white-space:nowrap}
.dbox .data .act,.dbox .avdata .act{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2}
.dbox .data .btn,.dbox .avdata .btn{position:absolute;left:0;bottom:0;font-size:.875rem}
.dbox .data .btn a,.dbox .avdata .btn a{float:left;margin-right:.75rem;padding:0 1rem;height:2rem;line-height:2rem;color:#fff;background-color:#ff6880;border-radius:6px}
.menu{float:left;background-color:#fff;height:2rem;width:95%;font-size:0;padding:.875rem 2.5% 1rem;border-bottom:1px solid #f2f2f2}
.menu em,.pagelink_a{display:block;height:2rem;line-height:2rem;border-radius:6px;font-size:0.875rem;text-align:center;font-style:normal;border:1px solid #ff6880;color:#ff6880;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;width:23.2%;float:left;margin-left:2.4%}
.menu em:nth-child(1){margin-left:0}
.pagelink_a:nth-child(1){margin-left:0}
.menu em{border:1px solid #e0e0e0;color:#e0e0e0;}
.menu span,.menu input,.pagelink_b{display:none}
.mplayer{float:left;position:relative;display:block;overflow:hidden;width:100%;height:0;padding-bottom:56.25%;background-color:#000}
.mplayer .mplayer-item,.mplayer embed,.mplayer iframe,.mplayer object,.mplayer video{position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.bo_nav{float:left;width:95%;padding:.625rem 2.5%;line-height:1.75rem;font-size:.875rem;background-color:#fff;border-bottom:1px solid #f2f2f2}
.bo_nav a{display:block;float:left;width:23.75%;margin-left:2.5%;text-align:center;color:#ff6880;border:1px solid #ff899d;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;border-radius:6px}
.bo_nav a:nth-child(1){margin-left:0}
.bo_nav a:nth-child(3n+1){width:22.5%}
.bo_tit{float:left;width:95%;padding:.625rem 2.5%;background-color:#fff;border-bottom:1px solid #f2f2f2}
.bo_tit h4{float:left;width:100%;color:#333;font-size:1rem;font-weight:400;line-height:2rem}
.bo_tit h4 span{float:left;width: 2.5rem;height: 1.2rem;line-height:1rem;margin: .4rem .3rem 0 0;font-size:.75rem;color:#fff;text-align:center;background-color:#ff6880;border-radius:2px;}
.bo_tit h4 i{margin-left:.75rem;color:#ff6880;font-weight:700;font-size:1rem;font-style:normal}
.bo_tit p{float:left;width:100%;color:#666;font-size:.875rem;line-height:2rem}
.bo_tit p i{color:#ff6880;font-size:1rem;font-style:normal}
.foot{float:left;width:95%;padding:1rem 2.5% 1.5rem;margin-bottom:150px}
.foot p{line-height:1.75rem;text-align:center;font-size:.875rem;color:#999}
.foot a{font-size:.8125rem;color:#555}